Subject: RE: TXU
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 13 Aug 2001 13:38:22 -0700 (PDT)

The attorney with the most complete knowledge on the Bammel Trust monetization would be Mary Cook, 5-7732.  She covered both legal and regulatory fronts, using outside counsel at Vinson & Elkins and Clark, Thomas and Winters (Austin).  She may be able to tell you who is still here at Enron that covered the Accounting, Treasury, Logistics and other fronts.

As I have taken a job with Enron Industrial Markets, Jeff Hodge will be allocating my work responsibilities to other attorneys who serve Enron Upstream.  Gerald Nemec is currently handling all Compression Services work and some storage matters for Eva Rainer.  Although he's quite busy at present, Jeff may decide that he has the best skill set to assist with a transaction of this type.  While he did not work on the latest Bammel Trust transaction, through his work on the Looper transaction and the various compression projects, he has gained expertise in similar transactional structures.

Good luck,

Steve Van Hooser

 -----Original Message-----
From: 	Vasquez, Miguel  
Sent:	Monday, August 13, 2001 2:09 PM
To:	Van Hooser, Steve
Cc:	Bieniawski, Paul
Subject:	TXU

Steve,	

One of the major clients we are talking about the base gas monetization is TXU.  We had a meeting with them last week and we are currently in the process of getting them to sign the CA (which was prepared by Mary Ogden).  One the advantages that we have with this transaction is the fact that it is state regulated and also that we have the experience of having done something similar with Bammel.  Now I'm putting together our execution plan and want to learn who worked on the Bammel transaction from the legal and regulatory side, so that we may understand the issues faced then.  I would like to chat with you and get your thoughts on this, please let me know when we could get together.

Thanks

Miguel  
3.3910